{
    "filter_timeout": 10,
    "search_timeout": 8,
    "search_count": 8,
    "disable_18": 0,
    "sites": [
        {
            "name": "阿里bb资源",
            "url": "https://bbckzy8.cc/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "越南资源",
            "url": "https://vnzyz.com/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "155",
            "url": "https://155api.com/api.php/provide/vod/",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "滴滴",
            "url": "https://didizy.com/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "皇冠资源",
            "url": "https://bb.hgzy18.com/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "写真资源",
            "url": "https://kkzy.me/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "葡萄资源",
            "url": "https://caiji.putaozyw.net/inc/apijson_vod.php",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "雪豹资源",
            "url": "https://api.xbapi.cc/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "丝袜资源",
            "url": "https://www.siwazyw.tv/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "滴滴资源",
            "url": "https://api.ddapi.cc/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "色色虎",
            "url": "https://apisesehuzy.com/api.php/provide/vod/",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "老鸭资源",
            "url": "https://api.apilyzy.com/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "猫源传媒",
            "url": "https://api.maozyapi.com/inc/apijson_vod.php",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "鸡坤",
            "url": "https://jkunzyapi.com/api.php/provide/vod/",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "麻豆视频",
            "url": "http://wuxu.cc/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "乐播",
            "url": "https://lbapi9.com/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "番号",
            "url": "http://fhapi9.com/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "小猫咪",
            "url": "http://zy.xiaomaomi.cc/api.php/provide/vod",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "ck",
            "url": "https://ckzy.me/api.php/provide/vod/",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "易看",
            "url": "https://api.yikanapi.com/api.php/provide/vod/",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "淫水机",
            "url": "https://www.xrbsp.com/api/xml.php",
            "type": "0",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "黄AV",
            "url": "https://www.pgxdy.com/api/xml.php",
            "type": "0",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "香奶儿",
            "url": "https://www.gdlsp.com/api/xml.php",
            "type": "0",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "白嫖",
            "url": "https://www.kxgav.com/api/xml.php",
            "type": "0",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "草榴资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://www.caoliuzyw.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "奶香香🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://naixxzy.com/api.php/provide/vod/",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "JKUN🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://jkunzy.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "狼友会🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://api.lyhapi.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "鲨鱼资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://shayuapi.com/api.php/provide/vod/",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "色南国🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://api.sexnguon.com/api.php/provide/vod/",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "快AV🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://kuaiavzy.com/api.php/provide/vod/",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "精品资源网🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://www.jingpinx.com/api.php/provide/vod/",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "黄瓜资源网🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://www.avre06.com/api.php/provide/vod/",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "色逼资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://apilsbzy1.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "快爱资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/http://kuaiavzy.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "辣椒🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://apilj.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "搞起资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://caiji.gqjiexi.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "好色资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://haosezyw.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "奥斯卡资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://aosikazy.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "爱豆资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/http://chujia.cc/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "十八🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://www.zy018.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "色猫🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://caiji.semaozy.net/inc/apijson_vod.php",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "探探🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://apittzy.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "橘猫🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://to.to-long.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "森林🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://slapibf.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "91md🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://91md.me/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "玉兔资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://apiyutu.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "黄瓜🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://www.avre00.com/api.php/Prodao/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        },
        {
            "name": "奶香资源🪜",
            "url": "http://127.0.0.1:10079/p/0/127.0.0.1:10172/https://Naixxzy.com/api.php/provide/vod",
            "playUrl": "json:http://127.0.0.1:10079/parse/?thread=0&proxy=127.0.0.1:10172&url=",
            "type": "1",
            "disable_search": 0,
            "disable_filter": 0
        }
    ]
}